

.top1{
    position: relative;
    margin-left: -60px;
    margin-right: -60px;
}

.top1 h1{
    position: absolute;
    top: 0;
    left: 30px;
    color: #815530;
    /*font-weight: 600;*/
}

.top1 img{
    width: 100%;
}

.top2 {
    margin: 45px -15px;
}

.top2 img{
    width: 100%;
}

.bzd2 img,.bzd3 img{
    max-width: 96%;
}

.bzd2 ul,.bzd3 ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style-type: none;
    padding: 0;
}

.bzd2 ul li,.bzd3 ul li {
    display: inline-block;

}

/* 超小屏幕（手机，小于 768px） */
@media (max-width: 768px) {
    h1{
        font-size: 30px;
    }

    .top1{
        margin-left: -30px;
        margin-right: -30px;
    }

    .top1 h1{
        left: auto;
        right: 30px;
    }

    .top2 {
        margin: 5px -15px;
    }

}


/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) {

}
